Subject: Re: Latest Update on Arabic Interviews
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 23 Sep 2020 13:06:44 +0000

All those who can join now, most likely would need to join from Monday. I will confirm after checking with Saurabh today

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 23 September 2020 at 3:59 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Latest Update on Arabic Interviews

Hi Ma'am,

PFA

Pink colored- Offered and accepted
Yellow Colored- The status is not clear yet.
Orange- Your approval is required.
Red- Unable to get in touch

Abdulsaboor Jawaid      9560793758      Offered, 24000/-, Can join on Monday    Chandigarh
Suzana  9910121639      Offered 25000/-, Work from home, Can join immediately   Delhi
Mohd. Adnan Arif        7454874235      Offered 28k, Accepted, Ready to work from Monday        Muradabad
Hatem Alqirshi  9779423382      Offered 28k, Need some more time to think on    Ludhiyana
Yahya   9517739949      Offered 28k, 30 from next month, can join Immediately   Delhi
Mubasher Abdulrhman     7702514046      Offered 23000/-, Can join from 8th Oct  Rajasthan- make him Join from 8th Oct
Masoodur Rahman 9958208022      Indian, Client feedback is awaited      What is internal rating? Both spoken and written? I asked u to mention full notes here so that I don’t have to keep searching for other mails. Also, ask seeta to follow up with client
Mohd. Humam Husain      8920687190      Indian, Client feedback is awaited      What is internal rating? Both spoken and written?
Favas Samad     6282373190      Indian, Client feedback is awaited      Kerala- What is internal rating? Both spoken and written?
Mohd. Iqbal     9625718802      Indian, Client feedback is awaited      Jamia Nagar- What is internal rating? Both spoken and written?
Rashid Jamal    9891688433      Indian, Client feedback is awaited      Okhla- What is internal rating? Both spoken and written?
Mohammed Ali Saleh Yahya        9625517670      Offered 25000/- Can join immediately    Greater Noida
Mohd. Alfahad   8949358101      Asking Work from home till March/ Salary not offered yet        Gujrat
Waleed  7837479176      Need to follow up for the telephonic round, Switched off        Noida
Meshari 7412812667      Native, Internal Rating is 10/10        Offer this guy
Mohammad Wasim Akram    9701045768/ 9779869067787       Offered 25000/-, Will be able to join on 5th Oct        Hyderabad- ok, make him join from 5th oct
Bassel  8506955696      Offered 23000/- Last time, Now he is not picking        Delhi- drop a message
Naser Abdullah  9121568431      Cant relocate, Because have to leave the country in next 2 Months       Hyderabad- no point, reject
Hussein Ameen   7507308942      Native, Cant relocate immediately, need atleast 1 month to relocate     Pune – will confirm about him
Abdulbary Mohammed Moqbel       8209275003      Looking work from home  Pune- we may hire him for work from home, waitlist all those who was work from home
Emam    9001567936      Native, Internal Rating is 9/10, Not Picking    Gurgaon- drop a message to get back to u and email as well
Mufeed Alhaddad 6305229598      Last time we offered, 25000/-, Not Picking      Hyderabad
Ahmed Alkinj    9599396209      Native, Last time selected, Will call us back   Follow up
Sadam Osama     8618147969      Already offered 25000/- Previously, Now he will confirm me later for WFO        Hyderabad
Abd. Almoneme Almasri   8448800396      Spoken is pending with Shakeeb  Tuglakabad- follow up with shakeeb
Ahmed Alsharif  9603068043      Internally selected, Still available, But as per my evaluation written english is not good      Gurgaon- English is poor, reject

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393